## node-xmldom 0.1.27+ds

=== debian/changelog ===
node-xmldom (0.1.27+ds-1) unstable; urgency=low

  * Initial release (Closes: #902311). Repacked from github

 -- Bastien Roucariès <rouca@debian.org>  Tue, 12 Jun 2018 12:02:27 +0200
