=== debian/tests/control ===
Tests: require
Depends: node-xmldom, nodejs (>= 6)
