## node-xmldom 0.4.0

=== debian/changelog ===
node-xmldom (0.4.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 23:27:02 +0100

node-xmldom (0.4.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Fix field name case in debian/copyright (comment => Comment).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * debian/watch: use github tags
  * Use dh-sequence-nodejs auto install
  * New upstream version 0.4.0
  * Enable upstream tests except those which require xmltest: it contains a
    non free file and can't be embedded

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Dec 2020 23:13:29 +0100
