## node-xmldom 0.5.0

=== debian/changelog ===
node-xmldom (0.5.0-1+deb11u2) bullseye; urgency=medium

  * Team upload
  * Prevent inserting DOM nodes when they are not well-formed
    (Closes: #1024736, CVE-2022-39353)

 -- Yadd <yadd@debian.org>  Thu, 24 Nov 2022 09:22:10 +0100

node-xmldom (0.5.0-1+deb11u1) bullseye; urgency=medium

  * Team upload
  * Fix prototype pollution (Closes: #1021618, CVE-2022-37616)

 -- Yadd <yadd@debian.org>  Wed, 12 Oct 2022 09:11:06 +0200

node-xmldom (0.5.0-1) unstable; urgency=medium

  * Team upload
  * Fix debian/watch (GitHub change)
  * New upstream version 0.5.0 (Closes: CVE-2021-21366)
  * Update copyright

 -- Yadd <yadd@debian.org>  Tue, 06 Apr 2021 00:36:51 +0200
