=== debian/control ===
Source: node-xmldom
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jest <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-xmldom
Vcs-Git: https://salsa.debian.org/js-team/node-xmldom.git
Homepage: https://github.com/jindw/xmldom
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-xmldom
Architecture: all
Depends: ${misc:Depends}
Description: Standard XML DOM (Level2 CORE) implementation in pure javascript
 A JavaScript implementation of W3C DOM for Node.js, Rhino and the browser.
 This implementation  is fully compatible with W3C DOM level 2.
 .
 This package allows one to use DOMParser and XMLSerializer
 interface in browser.
 .
 Node.js is an event-based server-side JavaScript engine.
