=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-xmldom-$1.tar.gz/ \
 https://github.com/xmldom/xmldom/tags .*/archive/.*/v?([\d\.]+).tar.gz
