## node-xmldom 0.7.5

=== debian/changelog ===
node-xmldom (0.7.5-1) unstable; urgency=medium

  * Team upload
  * Fix debian/watch
  * New upstream version 0.7.5

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 14:50:11 +0100

node-xmldom (0.7.3-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.0
  * New upstream version 0.7.3 (Closes: CVE-2021-32796)
  * Add debian/clean

 -- Yadd <yadd@debian.org>  Sat, 28 Aug 2021 08:19:53 +0200
