=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , jest <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-xmldom
 Vcs-Git: https://salsa.debian.org/js-team/node-xmldom.git
 Homepage: https://github.com/jindw/xmldom
@@ -16,6 +16,7 @@
 Package: node-xmldom
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Description: Standard XML DOM (Level2 CORE) implementation in pure javascript
  A JavaScript implementation of W3C DOM for Node.js, Rhino and the browser.
  This implementation  is fully compatible with W3C DOM level 2.
