=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-xmldom-$1/ \
 https://github.com/xmldom/xmldom/tags .*/archive/.*/v?([\d\.]+).tar.gz
