## node-xmldom 0.8.6

=== debian/changelog ===
node-xmldom (0.8.6-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Security-Contact.
  * New upstream release (Closes: #1024736, CVE-2022-39353)

 -- Yadd <yadd@debian.org>  Thu, 24 Nov 2022 09:03:06 +0100

node-xmldom (0.8.3-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * New upstream version 0.8.3 (Closes: #1021618, CVE-2022-37616)
  * Add fix for jest >= 29

 -- Yadd <yadd@debian.org>  Wed, 12 Oct 2022 08:56:03 +0200
