=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , jest <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-xmldom
 Vcs-Git: https://salsa.debian.org/js-team/node-xmldom.git
 Homepage: https://github.com/jindw/xmldom
