## node-xmldom 0.9.5

=== debian/changelog ===
node-xmldom (0.9.5-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.0
  * New upstream version 0.9.5
  * Drop jest patch, no more needed

 -- Yadd <yadd@debian.org>  Mon, 28 Oct 2024 08:27:21 +0100
