## node-xmldom 0.9.6

=== debian/changelog ===
node-xmldom (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6
  * Patch to fix test failure on armel. Closes: #1088611.

 -- Jérémy Lal <kapouer@melix.org>  Mon, 13 Jan 2025 08:50:48 +0100
