## node-xmldom 0.9.8

=== debian/changelog ===
node-xmldom (0.9.8-2) unstable; urgency=medium

  * Team upload.
  * Fix clean target.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Drop "Priority: optional" (default).
  * d/salsa-ci.yml: Use the simplified version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 08 Jan 2026 11:37:00 +0100

node-xmldom (0.9.8-1) unstable; urgency=medium

  * New upstream release
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Mon, 05 Jan 2026 12:19:31 +0100
