=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: node-xmldom
 Section: javascript
-Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Bastien Roucariès <rouca@debian.org>
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , jest <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-xmldom
 Vcs-Git: https://salsa.debian.org/js-team/node-xmldom.git
 Homepage: https://github.com/jindw/xmldom
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-xmldom
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
 Description: Standard XML DOM (Level2 CORE) implementation in pure javascript
